Package Details: epson-inkjet-printer-201302w 1.0.0-8

Git Clone URL: https://aur.archlinux.org/epson-inkjet-printer-201302w.git (read-only)
Package Base: epson-inkjet-printer-201302w
Description: Epson printer driver (XP-212, XP-213, XP-215, XP-217)
Upstream URL: http://download.ebz.epson.net/dsc/search/01/search/?OSC=LX
Licenses: LGPL, custom:Epson Licence Agreement
Submitter: Misery
Maintainer: Misery
Last Packager: Misery
Votes: 0
Popularity: 0.000000
First Submitted: 2013-07-19 15:59
Last Updated: 2015-07-08 19:06

Latest Comments

rcct commented on 2015-12-12 04:21

You are right, a rebuilt should fix the issue. Though one has apparently to be careful that there is no local pre-existent (and equivalent) package version present that could be used instead fooling the rebuilt process of the given package(s).

Unfortunately, even despite the rebuilt people might end up a bit paranoid as the script featured in the news announcement will still list the file(s) due to the dual ABI support (as Allan states here: https://bbs.archlinux.org/viewtopic.php?pid=1584960#p1584960).

Thanks, and also for the package maintenance.

Misery commented on 2015-12-11 06:37

Just rebuild the package after you upgraded

rcct commented on 2015-12-11 02:51

This is one of the packages that popped up when checking the related C++ ABI update using the shell script as stated here,

https://www.archlinux.org/news/c-abi-change/

I am not sure though if I simply have to reinstall or the package has to be updated somehow :-?